/*
Design d'exemple du Site du Zér0
Réalisé par zaz, venom et mateo21
http://www.siteduzero.com
Modifié par Nicho
nicholas1mur@hotmail.com
*/

body
{
   width: 921px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;   
   background-image:url(../fond.jpg);
   background-repeat:repeat-x-y;
   
   font-family:"Times New Roman", Times, serif;
   color:#FF9933;
   font-size:14px;
   font-weight:bold;
}

/* L'en-tête */

#en_tete
{
   width: 907px;
   height: 310px;
   background-image:url(../bannieres/sharingan.jpg);
   background-repeat: no-repeat;
   border: 7px solid #CC3333;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}


/* Le menu */

#menu_gauche
{
   float: left;
   width: 120px;
   margin-top:15px;
   padding-left:5px;
   padding-top:5px;
   border: 7px solid #CC3333;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}

#menu_droit
{
   float: right;
   width: 120px;
   margin-top:15px;
   padding-left:5px;
   padding-top:5px;
}

/* Quelques effets sur les menus */


.menu_gauche h1
{   
   color: #B3B3B3;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.menu_gauche a
{
   color:#00CC66;
}

.menu_gauche a:hover
{
   background-color:#CCCC99;
   color: black;
}


/* Le corps de la page */

#corps
{
   margin-top:15px;
   margin-left: 190px;
   margin-bottom: 20px;
   padding: 5px;
   background-image:url(../bas.jpg);
   background-position:bottom;
   background-repeat:no-repeat;
   border: 7px solid #CC3333;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}

#corps h1
{
   color:##FF9933;
   text-align: center;
   font-family:"Times New Roman", Times, serif;
}

#corps h2
{
   height: 30px;
   background-repeat: no-repeat;
   padding-left: 30px;
   color: #FF9933;
   text-align: left;
}


/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   text-align: right;
   margin-left: 190px;
   margin-bottom: 20px;
   padding-right:5px;
   padding-top: 5px;
   padding-bottom: 5px;
   border: 7px solid #CC3333;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}